
/*Link Style Modification*/
#page-main-content p a, #page-main-content span a, #page-main-content li a, .gsc-image-content .read-more a {
    border-bottom: 1px #C6C6C6 dashed;
}

#footer a {
   font-weight: 600;
}

#page-main-content p a:hover, #page-main-content span a:hover, #page-main-content li a:hover, .gsc-image-content .read-more a:hover{
    border-bottom: 1px #c6c6c6 solid;
}

.block-view a, .btn-slide a, .btn, .nav-tabs li a, .news-card-btn a, .button-link {
    border-bottom: 0px #ffffff solid !important;
}

.pager .pager__items .pager__item a {
    border-bottom: 1px solid #ddd !important;
}

.highlight_content h3 a, .highlight_content h4 a {
    color: #000;
}

.gsc-box-color .content a {
    color: #ffffff;
}

.gsc-box-color .content a:hover {
    color: #000;
}

/* DEPARTMENTS ONLY ---------------------------------*/
/*Header modifications*/
.site-branding-logo img {padding-left: 29px; padding-top: 3px;}

/*Link Modification
#page-main-content p a, #page-main-content span a, #page-main-content li a { border-bottom: 1px #c6c6c6 dashed;}
#page-main-content p a:hover, #page-main-content span a:hover, #page-main-content li a:hover { border-bottom: 1px #c6c6c6 solid;}
.block-view a{ border-bottom: 0px #ffffff solid !important}*/

/*Page class to add link-document icon to all links in lists -removed and replaced with External Links module
.link-icon .main-content li a::after {
    font-family: FontAwesome;
    content: "\f08e";
    margin-left: 8px;
}*/

/*Block Row Heights */
.block-height-50 {
	height: 50px;
}
.block-height-100 {
	height: 100px;
}
.block-height-200 {
	height: 200px;
}
.block-height-300 {
	height: 300px;
}
.block-height-400 {
	height: 400px;
}
.block-height-500 {
	height: 500px;
}
.block-height-600 {
	height: 600px;
}
/*Block Row Heights for image-content element */
.block-height-img-content-150 .content{
 min-height: 150px;
}
.block-height-img-content-200 .content{
 min-height: 200px;
}
.block-height-img-content-250 .content{
 min-height: 250px;
}
.block-height-img-content-300 .content{
 min-height: 300px;
}
.block-height-img-content-400 .content{
 min-height: 300px;
}
.block-height-img-content-500 .content{
 min-height: 300px;
}

/*Department Header*/

.departmentheader {
    margin-bottom: 0px !important;
    position: relative;
    min-height: 1px;
    padding-left: 35px;
    padding-right: 15px;
    clear: both;
}

.departmentheader span{
	font-size: 16px;
    text-transform: uppercase;
    font-weight: 400;
    letter-spacing: 2px;
}

.departmentheader img{
 	max-height: 15px;
}
/*END OF DEPARTMENT ONLY----------------------------*/

/*Webforms*/

.form-required:before {
  content: "* " !important;
  color: #9D1939 !important;
}

/*End of Webforms*/

/*UNIVERSAL - These are new styles to be transferred*/

/*Unpublished pages*/
.node-unpublished {
  background-color: #fff4f4;
}
.preview .node {
  background-color: #ffffea;
}
td.revision-current {
  background: #ffc;
}
.node-full.node-unpublished {
  background-color: #FFF4F4;
}

/*Sub Menu in Block for blockbuilder - Horizontal*/
.horizontal-menu .block-menu ul li {
  margin: 0px !important;
  padding: 4px !important;
  width: auto !important;
}

/*Side menu z-index fix*/
.sidebar-right .sidebar-inner .block-menu .block-content .gva-navigation .gva_menu .menu-item .sub-menu {
 z-index: 98 !important;
}

/*General classes*/

.centre-copy {
 text-align: center !important;
}

/*Breadcrumb Modifications*/

.breadcrumb-content-inner .gva-breadcrumb-content .gva-block-breadcrumb .breadcrumb-style {
    padding: 21px 0 8px !important;
}

/*Call to Action style*/
.action-padding {
  padding: 18px !important;
}

.widget.gsc-call-to-action {
 padding: 10px !important;
}

/*Footer Mods*/
.footer {
  margin-top: 18px !important;
}

/*Charts*/
.widget.gsc-chart .easyPieChart span {
    font-size: 24px !important;
}

/*Main Menu Universal mods*/
.fa-angle-down::before {
    content: "\f0d7" !important;
    font-size: 1.2em !important;
}

/*Header modifications*/
.site-branding-logo img {padding-left: 29px !important; padding-top: 0px !important;}
header .site-branding-logo {display: inline !important;}
header.header-v1 .site-branding-logo {padding-top: 0px !important;}

/*Lines under text page Header
.widget.gsc-heading .line span.one {background: #9D1939 none repeat scroll 0 0;}
.widget.gsc-heading .line span.second {background: #9D1939 none repeat scroll 0 0;}
.widget.gsc-heading .line span.three {background: #9D1939 none repeat scroll 0 0;}*/

/*Main Navigation modifications*/
.brand_header .navigation .gva_menu > li > a {
    text-transform: capitalize;
    font-size: 15px !important;
    font-weight: 400 !important;
    z-index: 100 !important;
    padding-top: 11px !important;
}

.brand-header-inner > .row > .col-md-8 {
    height: 51px !important;
}
/*Mobile Main Navigation modifications*/
.menu-bar {border: 1px solid #9d9d9d !important; border-radius: 3px !important; margin-top: 20px !important;}

/*Home page school buttons under feature slider*/
/*.banner-school-bar-1 {min-height: 75px; padding-top: 23px; border-width: 0px 1px !important; border-color: #ffffff !important; border-style: solid !important}
.banner-school-bar-2 {min-height: 75px; padding-top: 23px; border-width: 0px 1px !important; border-color: #ffffff !important; border-style: solid !important}
.banner-school-bar-3 {min-height: 75px; padding-top: 23px; border-width: 0px 1px !important; border-color: #ffffff !important; border-style: solid !important}*/
/*.banner-school-bar-1 a {color: #fff !important;}
.banner-school-bar-1 a:hover {color: #dddddd !important;}
.banner-school-bar-2 a {color: #fff !important;}
.banner-school-bar-2 a:hover {color: #dddddd !important;}
.banner-school-bar-3 a {color: #fff !important;}
.banner-school-bar-3 a:hover {color: #dddddd !important;}
.banner-school-bar {background-color: #9D1939;text-align: center; text-transform: uppercase; border-width: 1px 1px; border-color: #ffffff; border-style: solid;letter-spacing: 2px;font-size:1.1em;}
*/
/*Research page search bar*/
.research-all-search > form > div#edit-actions{
    display:none !important;
}

/*Call to action - Button style align V2 adjustment*/
.widget.gsc-call-to-action.button-bottom-center.v2 {
    padding: 35px 20px !important;
}

/*Page Title Style override - Need to Adjust default in CSS*/
.widget.gsc-heading.style-1 .title span {
    font-size: 36px !important;
    font-weight: 600 !important;
    letter-spacing: 1px !important;
    line-height: 1 !important;
    text-transform: none !important;
}

.widget.gsc-heading.align-left .line {
    display: none !important;
}

/*Social Media Icons*/
.social-font-size .fa{
   font-size: 50px !important;
}

/*Hover Call to action button override*/
.widget.gsc-call-to-action .button-action a:hover {
    background: #ffffff none repeat scroll 0 0 !important;
    color: #000 !important;
}

/*Call to action block builder button - to the right*/

.widget.gsc-call-to-action.button-right .button-action {
    padding-right: 8px !important;
}
.widget.gsc-call-to-action.button-bottom .content {
    padding: 10px !important;
}

/*Smaller h2 Block title class*/

.smallh2 > h2{
    font-size: 20px !important;
}

/*Views portfolio grid image background style  -used in research*/
.grid-image-border{
  border: 1px solid #f3f3f3 !important;
  background-color: #f3f3f3 !important;
}

.socials a i {
    color: #000 !important ;
    font-size: 28px !important ;
}

/*Class for hiding the filter tabs on top of a view*/

.hide-filter div nav:first-of-type {
    display: none !important;
}

figcaption {
    font-size: 13px;
    line-height: 22px;
    font-weight: 400;
    font-style: italic;
    letter-spacing: 1px;
    color: #000;
}

.field figure {
    padding: 17px;
}

.block-padding-left {
    padding-left: 8px !important;
}

.block-padding-right {
    padding-left: 8px !important;
}

.block-padding-top {
    padding-left: 8px !important;
}

.block-padding-bottom {
    padding-left: 8px !important;
}

.comment__content{
    word-break: normal !important;
}

/*Research Projects Content Type Style*/

#research_project .field__label {
    font-size: 16px;
    font-weight: 600;
    letter-spacing: 1px;
}

#research_project .field--type-string .field__item {
    display:list-item;
    list-style: circle inside;
}

.field--name-field-resources-research {
    letter-spacing: 1px;
}

.field--name-field-resources-research ul {
    list-style-type: none;
    padding: 0px !important;
}

#research_project .views-field-field-team-image img {
}

.research_section {
    margin-top: 15px;
}

#research_project .profile-block {
    /*text-align: center;
    color: #fff !important;
    background-color: #0E335E;
    border-radius: 30px;
    padding: 16px;*/
}

#research_project .profile-block img{
    /*border-radius: 50%;*/
    /*border: 2px solid #fff;*/
}

#research_project .profile-block a{
    /*color: #fff;*/
}

/*Webform Styling*/

.js-form-item label {
    display: block;
    font-weight: normal;
}

.js-form-type-checkbox label {
    display: inline-block;
}

.webform-required {
    font-style: italic;
    float: right;
}

/*Menu wrapping fix - When it's too long*/
#block-gavias-financial-mainnavigation .gva-navigation {
    white-space : nowrap;
}

/*Side Menu Title hide on landing page - place class on page you want to hide menu title */
.hide-menu-title .sidebar div nav h2{
    display:none;
}

/* Custom exposed filter styling to match BHSc wordpress site -- add class exposed-filter--custom to view you want this active on */
.exposed-filter--custom .views-exposed-form {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    margin-bottom: 40px; }
.exposed-filter--custom .views-exposed-form .form-item {
    margin-bottom: 20px;
    width: 100%; }
    .exposed-filter--custom .views-exposed-form .form-item label {
    text-transform: uppercase;
    font-weight: 600;
    color: #88909e; }
    .exposed-filter--custom .views-exposed-form .form-item select {
    width: 100%;
    background-image: url("img/select-arrow.svg");
    background-color: white;
    background-repeat: no-repeat;
    background-position: right 12px center;
    background-size: 13px 13px;
    -webkit-appearance: none;
        -moz-appearance: none;
    -webkit-box-shadow: 0 2px 0 rgba(0, 0, 0, 0.02);
            box-shadow: 0 2px 0 rgba(0, 0, 0, 0.02);
    -webkit-transition: all ease-in-out .2s;
    -o-transition: all ease-in-out .2s;
    transition: all ease-in-out .2s;
    font-weight: 400;
    padding: 7px 35px 7px 15px;
    cursor: pointer;
    border: 3px solid #e6ebef; }
    .exposed-filter--custom .views-exposed-form .form-item select:focus {
        border-color: #9D1939; }
    .exposed-filter--custom .views-exposed-form .js-form-type-textfield {
    width: 100%; }
    @media screen and (min-width: 600px) {
    .exposed-filter--custom .views-exposed-form .js-form-type-textfield {
        width: 80%;
        margin-bottom: 0;
        padding-right: 10px; }
     .exposed-filter--custom .views-exposed-form .js-form-type-select {
        width: 80%;
        margin-bottom: 0;
        padding-right: 10px; }}
    .exposed-filter--custom .views-exposed-form .js-form-type-textfield label {
    position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden; }
    .exposed-filter--custom .views-exposed-form .js-form-type-textfield .form-text {
    width: 100%;
    border: 3px solid #e6ebef;
    padding: 7px 15px; }
    .exposed-filter--custom .views-exposed-form .js-form-type-textfield .form-text:focus {
        border-color: #9D1939; }
    .exposed-filter--custom .views-exposed-form .form-actions {
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    @media screen and (min-width: 600px) {
    .exposed-filter--custom .views-exposed-form .form-actions {
        width: 20%;
        height: 20%;
        margin-top: 35px;
        } }
    .exposed-filter--custom .views-exposed-form .form-actions .form-submit {
    width: 100%;
    background-color: #2B2B2B;
    border: 0;
    color: white;
    font-weight: 600;
    padding: 7px 15px;
    margin: 1px;
    }
@media screen and (min-width: 600px) {
    .exposed-filter--custom .views-exposed-form .form-item-offering {
    width: 50%;
    padding-right: 10px; } }
@media screen and (min-width: 600px) {
    .exposed-filter--custom .views-exposed-form .form-item-type {
    width: 50%;
    padding-left: 10px; } }


/*Box text element style 4 modification*/

.gsc-box-text .style-4 {
    background-color: rgba(43,46,50,0.65);
}

/*Profile contact info increased of font colour for AODA contrast levels*/

.team-single-page .team-contact .content-inner, .team-single-page .team-education .content-inner {
    color: #666666 !important;
}

/*Change the theme button - class="btn-theme btn btn-sm" to have a white border*/

.btn-white-border
{
    border: 1px solid #ffffff !important;
}

/*Box text class for element container background for text - dark grey*/

.box-background  {
    /*background-color: rgba(43,46,50,.90);*/
    background-color: rgba(0,0,0,.83);
}

.box-background h1 {
    color: #ffffff;
}

.box-background h2 {
    color: #ffffff;
}

.box-background h3 {
    color: #ffffff;
}

.box-background h4 {
    color: #ffffff;
}

/*Box text class for element container background for text - red*/

.box-background-red  {
    background-color: rgba(133, 0, 33,.75);
}

.box-background-red h1 {
    color: #ffffff;
}

.box-background-red h2 {
    color: #ffffff;
}

.box-background-red h3 {
    color: #ffffff;
}

.box-background-red h4 {
    color: #ffffff;
}

/*Box text class for element container background for text - blue*/

.box-background-blue  {
    background-color: rgba(14, 51, 94,.90);
}

.box-background-blue h1 {
    color: #ffffff;
}

.box-background-blue h2 {
    color: #ffffff;
}

.box-background-blue h3 {
    color: #ffffff;
}

.box-background-blue h4 {
    color: #ffffff;
}

.gsc-box-text {
    margin-bottom: 0px !important;
}

/*Box text class for element container background for text - icon style*/
.widget.box-background.gsc-icon-box .highlight-icon{
 background: none !important;
 border: 1px solid #fff;
 border-radius: 50px; 
}

.widget.box-background-red.gsc-icon-box .highlight-icon{
 background: none !important;
 border: 1px solid #fff;
 border-radius: 50px; 
}

.widget.box-background.gsc-icon-box {
 margin-bottom: 0;
}

.widget.box-background-red.gsc-icon-box {
 margin-bottom: 0;
}


/*Team element - take out the scale and hover overlay*/

.widget.gsc-team.team-horizontal .team-header .box-hover {
    -webkit-transform: none !important;
    -ms-transform: none !important;
    -o-transform: none !important;
    transform: none !important;
    background: none !important;
}

.widget.gsc-team.team-horizontal .team-header img{
    transform: none !important;

}

/*Style theme button hover fix*/

.btn-theme:hover {
 color: #2b2b2b !important;
}

/*Image Element - Stop Scaling on hover*/
.no-scale-image .image img{
    S-webkit-transform: none !important;
    -ms-transform: none !important;
    -o-transform: none !important;
    transform: none !important;
    background: none !important;
}

/*Branding - Website Name Header Title - Changed to text */
.branding-header-name{
    font-size: 51px;
    font-family: palatino;
    margin-left: 31px;
    color: #0E335E;
    line-height: 1.2;
}

.branding-header-name a{
    color: #0E335E;
}



.branding-header-name-red{
    font-size: 51px;
    font-family: palatino;
    margin-left: 31px;
    color: #9D1939;
    line-height: 1.2;
}

.branding .block{
    margin-bottom: 0px;
}

/*Image Gallery Element - Hide Title overlay*/

.hidden-gallery-titles .item .content-inner .title {
    display: none;
}

/*Rehab Course Listing*/

.course-block-list{
    background-color: #f6f6f6;
    min-height: 250px
}

/*Remove All Caps for AODA from elements - originally in bootstrap.css*/

h1, h2, h3, h4, h5, h6,
.h1, .h2, .h3, .h4, .h5, .h6 {
    text-transform: none !important;
}

/*Universal Top Menu*/

.top-menu {
    float: right;
    font-family: "Open Sans", "Lucida Grande", "Lucida Sans Unicode", HelveticaNeue, Arial, sans-serif;
    font-size: 0.89em;
    color: #000;
    font-weight: 600;
    margin-right: 0.5em;
    margin-top: 0.35em;
    padding: 0.5em;
    letter-spacing: 0.072em;
              }

/*Placing Accordions inside of tabs you need to remove the padding and background colour - Place in Tabs Custom CSS panel*/

.tab-accord-embed .tab-content .tab-pane {
    background: none !important;
    padding: 0px !important;
}

/*sub tabs*/
.sub-accordion-tab{
 margin-left: 30px;
 
}

/*Element Tabs - Active border to help identify open tab*/

.gsc-tabs .tabs_wrapper .nav-tabs li a
{
    text-transform: none !important;
    font-weight: 500 !important;
}

.nav-tabs .active
{
   background-color: #cacdd1 !important;
}

.gsc-tabs .tabs_wrapper.tabs_horizontal .nav-tabs
{
    background: #f6f6f6 !important;
}

.gsc-tabs .tabs_wrapper.tabs_horizontal .nav-tabs li
{
    background: #efefef;
    display: inline-block;
    margin-right: 5px;
    min-width: 150px;
    outline: none;
    padding: 10px 14px 10px;
    position: relative;
    text-decoration: none;
    border:3px #f6f6f6 solid;
}

/* Block Padding for Rows and Columns- Classes to be added to containers*/

.padding-row-right{
    padding-right: 8px;
}

.padding-row-right-last{
    padding-right: 4px;
}
.padding-row-end{
    padding-left: 4px;
}

.block-margin-bottom{
    margin-bottom: 4px !important;
}

/* Font Awesome vertical align for larger icons*/

.fa-2x {
  vertical-align: middle;
}

/* Profile Portfolio row height fix - Add this to the custom field inner-content*/
.row-fix-height-100 {
 min-height: 100px;
}

/*View search field - display search button inline - Place on view*/

.view-search-inline .views-exposed-form div{
display: inline-flex;
height: auto;
padding-bottom: 1rem;
}

span.required {
  color: #9D1939 !important;
  padding-left: 4px;
  font-weight: 700;
  /* remove this */ display: none;
}

::before, ::after {

    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;

}
element {

}

/*Gallery element with some styles - add class to element*/
.gallery-style1 .item .content-inner .title {

    bottom: 49px !important;
    left: 115px !important;
    padding: 8px !important;
    width: 85% !important;
    background: rgba(0, 0, 0, .7) !important;
    color: #fff !important;
    right: 11px !important;
    border-left: 14px #2B2B2B solid !important;
}

.gallery-style1 .item .content-inner .title h1, .gallery-style1 .item .content-inner .title h2, .gallery-style1 .item .content-inner .title h3, .gallery-style1 .item .content-inner .title h4, .gallery-style1 .item .content-inner .title h5, .gallery-style1 .item .content-inner .title h6 {
    color: #fff !important;
}

.gallery-style1 .item .content-inner .title a {
    color: #fff !important;
    text-decoration-line: underline;
    text-decoration-style: dashed;
}

.gallery-style1 .item .content-inner .title .btn-theme {
    text-decoration-line: none;
}

@media screen and (max-width: 600px) {
 .gallery-style1 .item .content-inner .title {
    left: 0px !important;
    width: 100% !important;
    right: 0px !important;
 }
}

/*All text white*/

.text-white-all, .text-white-all a, .text-white-all h1, .text-white-all h2, .text-white-all h3, .text-white-all h4, .text-white-all h5, .text-white-all h6, .text-white-all .sub-title
{
 color: #ffffff !important ; 
}

/*Added styles for CPD programs on healthsci - Calendar icon using css*/

.date-icon {
	display: block;
	width: 100px;
	height: 100px;
	margin-right: 10px;
 margin-top: 8px;
	background: #fff;
	text-align: center;
	position: relative;
 float: left;
}

.date-icon .month-icon {
	background: #2B2B2B;
	display: block;
	padding: 8px 0;
	color: #fff;
	font-size: 12px;
	border-bottom: 2px solid #333;
	box-shadow: inset 0 -1px 0 0 #666;
}

.date-icon .day-icon {
	display: block;
	margin: 0;
	padding: 10px 0;
	font-size: 34px;
	box-shadow: 0 0 3px #ccc;
	position: relative;
}

.date-icon .day-icon::after {
	content: '';
	display: block;
	height: 100%;
	width: 96%;
	position: absolute;
	top: 3px;
	left: 2%;
	z-index: -1;
	box-shadow: 0 0 3px #ccc;
}

.date-icon .day-icon::before {
	content: '';
	display: block;
	height: 100%;
	width: 90%;
	position: absolute;
	top: 6px;
	left: 5%;
	z-index: -1;
	box-shadow: 0 0 3px #ccc;
}

.view-list-no-background .post-block {
 background-color: inherit ;
}

.exposed-filter--fix .views-exposed-form .form-actions{
width: 20%;
height: inherit;
margin-top: 0px;
}

.clear-fix {
 clear: both;
}

.gsc-testimonial-single-no-margin .gsc-testimonial-single{
 margin-top: 0;
}

/*For Views when using custom fields to build the image content and level out the block (same size)*/

.image-content-even-height-350 {
 min-height: 350px; 
}

/*Slant boxes */
.slant-top-box{
-webkit-clip-path: polygon(0 13%, 100% 0, 100% 91%, 0% 100%);
clip-path: polygon(0 13%, 100% 0, 100% 91%, 0% 100%);
}

.slant-top-box-top{
-webkit-clip-path: polygon(0 13%, 100% 0, 100% 100%, 0% 100%);
clip-path: polygon(0 13%, 100% 0, 100% 100%, 0% 100%);
}


/*Slant top right corner of boxes*/
.slant-top-right-corner{
-webkit-clip-path: polygon(80% 0, 100% 20%, 100% 100%, 0 100%, 0 0);
clip-path: polygon(80% 0, 100% 20%, 100% 100%, 0 100%, 0 0);
}

/*Icon on container fix- this should be burned into css*/
.icon-row  {
 font-family: FontAwesome !important;
 font-size: 34px !important;
}

/*fix for blocks with blockbuilders - for some reason the paragraph and lists are different- these are currently overiding core theme css*/
.block.block-gavias-blockbuilder ul > li {
  list-style: inherit !important;
}

.block.block-gavias-blockbuilder p {
  margin-bottom: 10px;
}

/*fix for inner bb it had/has a top and bottom padding of 70 px in the main theme with .gbb-row .bb-inner - this changes it to 20px - we can burn this into the theme css*/
.bb-inner-padding-adjust-10 .bb-inner {
  padding-top: 20px !important;
  padding-bottom: 20px !important;
}

/*Removed default block margin-bottom from the Notice Banner - Banner that is attached to all sites controlled via notice-banner.js*/
#block-noticebanner {
 margin-bottom: 0px;
}

/*This was to fix the report blocks on the front page, to make sure no matter how big the title was the background was white on the content div*/
.image-content-front-page-content-height{
 height: 150px;
}

/*Emergency banner from UR - switch*/
/*#block-emergency-emergency-alert{
 display: none;
}*/

/*Admin Tool Bar font override*/

.toolbar {
 font-family: inherit;
}

/*Testimonial Margin Fix - to shorten it*/
.testimonial-shorter-margin .gsc-testimonial-single{
margin-top: 120px !important;
}

/*Mobile Menu Hamburger - display none for landing pages*/
.menu-bar-hide #menu-bar {
 display: none !important;
}

/*COVID Specific Announcement Page Adjustments - Can be deleted when the page is no longer needed*/

.pageadjust .node-detail {
  padding-bottom: 0px !important
}

.pageadjust #node-single-comment{
  display: none;
}

.pageadjust .content-main {
  display:none
}

/****Build for the news section****/

.card {
  position: relative;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-direction: column;
  flex-direction: column;
  min-width: 0;
  word-wrap: break-word;
  background-color: #fff;
  background-clip: border-box;
  border: 1px solid rgba(0, 0, 0, 0.125);
  border-radius: 0.25rem;
}

.card > hr {
  margin-right: 0;
  margin-left: 0;
}

.card > .list-group {
  border-top: inherit;
  border-bottom: inherit;
}

.card > .list-group:first-child {
  border-top-width: 0;
  border-top-left-radius: calc(0.25rem - 1px);
  border-top-right-radius: calc(0.25rem - 1px);
}

.card > .list-group:last-child {
  border-bottom-width: 0;
  border-bottom-right-radius: calc(0.25rem - 1px);
  border-bottom-left-radius: calc(0.25rem - 1px);
}

.card-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  min-height: 1px;
  padding: 1.25rem;
}

.card-title {
  margin-bottom: 0.75rem;
}

.card a{
  border-bottom: 0px #fff solid !important;
}

.card-subtitle {
  margin-top: -0.375rem;
  margin-bottom: 0;
}

.card-text:last-child {
  margin-bottom: 0;
}

.card-link:hover {
  text-decoration: none;
}

.card-link + .card-link {
  margin-left: 1.25rem;
}

.card-header {
  padding: 0.75rem 1.25rem;
  margin-bottom: 0;
  background-color: rgba(0, 0, 0, 0.03);
  border-bottom: 1px solid rgba(0, 0, 0, 0.125);
}

.card-header:first-child {
  border-radius: calc(0.25rem - 1px) calc(0.25rem - 1px) 0 0;
}

.card-header + .list-group .list-group-item:first-child {
  border-top: 0;
}

.card-footer {
  padding: 0.75rem 1.25rem;
  background-color: rgba(0, 0, 0, 0.03);
  border-top: 1px solid rgba(0, 0, 0, 0.125);
}

.card-footer:last-child {
  border-radius: 0 0 calc(0.25rem - 1px) calc(0.25rem - 1px);
}

.card-header-tabs {
  margin-right: -0.625rem;
  margin-bottom: -0.75rem;
  margin-left: -0.625rem;
  border-bottom: 0;
}

.card-header-pills {
  margin-right: -0.625rem;
  margin-left: -0.625rem;
}

.card-img-overlay {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  padding: 1.25rem;
  background-color: rgba(0,0,0,0.5);
}

.card-img,
.card-img-top,
.card-img-bottom {
  -ms-flex-negative: 0;
  flex-shrink: 0;
  width: 100%;
}

.card-img,
.card-img-top {
  border-top-left-radius: calc(0.25rem - 1px);
  border-top-right-radius: calc(0.25rem - 1px);
}

.card-img,
.card-img-bottom {
  border-bottom-right-radius: calc(0.25rem - 1px);
  border-bottom-left-radius: calc(0.25rem - 1px);
}

.card-deck .card {
  margin-bottom: 15px;
}

@media (min-width: 576px) {
  .card-deck {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
    margin-right: -15px;
    margin-left: -15px;
  }
  .card-deck .card {
    -ms-flex: 1 0 0%;
    flex: 1 0 0%;
    margin-right: 15px;
    margin-bottom: 0;
    margin-left: 15px;
  }
}

.card-group > .card {
  margin-bottom: 15px;
}

@media (min-width: 576px) {
  .card-group {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-flow: row wrap;
    flex-flow: row wrap;
  }
  .card-group > .card {
    -ms-flex: 1 0 0%;
    flex: 1 0 0%;
    margin-bottom: 0;
  }
  .card-group > .card + .card {
    margin-left: 0;
    border-left: 0;
  }
  .card-group > .card:not(:last-child) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
  }
  .card-group > .card:not(:last-child) .card-img-top,
  .card-group > .card:not(:last-child) .card-header {
    border-top-right-radius: 0;
  }
  .card-group > .card:not(:last-child) .card-img-bottom,
  .card-group > .card:not(:last-child) .card-footer {
    border-bottom-right-radius: 0;
  }
  .card-group > .card:not(:first-child) {
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
  }
  .card-group > .card:not(:first-child) .card-img-top,
  .card-group > .card:not(:first-child) .card-header {
    border-top-left-radius: 0;
  }
  .card-group > .card:not(:first-child) .card-img-bottom,
  .card-group > .card:not(:first-child) .card-footer {
    border-bottom-left-radius: 0;
  }
}

.card-columns .card {
  margin-bottom: 0.75rem;
}

@media (min-width: 576px) {
  .card-columns {
    -webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
    -webkit-column-gap: 1.25rem;
    -moz-column-gap: 1.25rem;
    column-gap: 1.25rem;
    orphans: 1;
    widows: 1;
  }
  .card-columns .card {
    display: inline-block;
    width: 100%;
  }
}

.card-img-overlay .card-block {
  position: absolute;
  bottom: 0;
}

.card-padding{
 padding-left: 41px;
 padding-top: 0px;
 padding-right: 41px;
 padding-bottom: 0px;
}

.news-colour1 {
 background-color: #F1B306 !important;
 color: #292929 !important;
}

.news-colour1 a {
 color: #292929 !important;
}

.news-colour2 {
 background-color: #0D736F !important;
 color: #fff !important;
}

.news-colour3 {
 background-color: #2C5E73 !important;
 color: #fff !important;
}

.news-colour4 {
 background-color: #9D1939 !important;
 color: #fff !important;
}

.news-colour5 {
 background-color: #0F612D !important;
 color: #fff !important;
}

.news-colour6 {
 background-color: #2B2B2B !important;
 color: #fff !important;
}

.news-colour7 {
 background-color: #f6f6f6 !important;
 color: #262626 !important;
}

.news-colour7 a{
 background-color: #f6f6f6 !important;
 color: #262626 !important;
}

.news-colour7 a:hover{
 background-color: #9D1939 !important;
 color: #fff !important;
}


.news-title-block-article-sidebar a{
 color: inherit ;
}

.news-title-block-article-sidebar {
 width: 100%;
 text-align: center;
 padding-top: 13px !important;
 padding-bottom: 13px !important;
 font-weight: 600;
 text-transform: uppercase;
 font-size: 14px;
 letter-spacing: 1px;
}

.news-title-block-sidebar-wrap{
 border: #2b2b2b 3px solid !important;
 margin-top: 8px;
}

.news-colour1-title-block-sidebar-wrap{
 border: #F1B306 3px solid !important;
}

.news-colour2-title-block-sidebar-wrap{
 border: #0D736F 3px solid !important;
}

.news-colour3-title-block-sidebar-wrap{
 border: #2C5E73 3px solid !important;
}

.news-colour4-title-block-sidebar-wrap{
 border: #9D1939 3px solid !important;
}

.news-colour5-title-block-sidebar-wrap{
 border: #0F612D 3px solid !important;
}

[class =  '103'] a {
background-color: #9D1939 !important;
color: #fff !important;
border-radius: 0px !important;
}

[class =  '103'] a:hover {
background-color: #B2482E !important;
color: #fff !important;
border-radius: 0px !important;
}

[class =  '102'] a {
background-color: #F1B306 !important;
color: #000 !important;
border-radius: 0px !important;
}

[class =  '114'] a {
background-color: #0F612D !important;
color: #fff !important;
border-radius: 0px !important;
}

[class =  '102'] a:hover {
background-color: #FAC942 !important;
color: #000 !important;
border-radius: 0px !important;
}

[class =  '101'] a {
background-color: #0D736F !important;
color: #fff !important;
border-radius: 0px !important;
}

[class =  '101'] a:hover {
background-color: #0E817D !important;
color: #fff !important;
border-radius: 0px !important;
}

[class =  '104'] a {
background-color: #2C5E73 !important;
color: #fff !important;
border-radius: 0px !important;
}

[class =  '104'] a:hover {
background-color: #2D647B !important;
color: #fff !important;
border-radius: 0px !important;
}

.news-card-wrap .portfolio-filter {
 text-align: left !important;
}

.news-card-wrap .btn-filter {
 font-size: 13px !important;
 font-weight: 500 !important;
}

.news-card-btn {
 display: inline-block;
 font-weight: 600;
 padding: 2px 6px;
 text-transform: uppercase;
 font-size: 11px;
 letter-spacing: 1px;
}

.card-block-margin-bottom{
 margin-bottom: 30px !important;
}

.news-title-search {
    font-weight: 700;
    margin: 0;
    position: relative;
    color: #000;
    font-size: 36px;
}

.news_search_wrap{
    position: relative;
    bottom: 7px;
}

.news_search::before {
    font-family: FontAwesome;
    content: "\f013";
    margin-right: 8px;
}
.news_search {
    background-color: #2b2b2b;
    color: #fff;
    border-radius: 4px;
    border: 1px #2b2b2b solid;
    margin-left: 5px;
    font-size: 12px;
}

.news_search:hover {
    background-color: #fff;
    color: #2b2b2b;
}

.text-shadow-pop-br {
 background-image: linear-gradient(#000, #000);
 background-repeat: no-repeat;
 background-position: 100% 0px;
 background-size: 1px 100%;
 padding: 8px;
 }

.text-shadow-pop-br:hover {
  background-size: 100% 100%;
  background-position: left center;
}

.text-shadow-pop-br {
 transition: background-size .3s, background-position .1s ease-in .3s;
}
.text-shadow-pop-br:hover {
 transition: background-position .3s, background-size .1s ease-in .3s;
}

.text-shadow-pop-br-block {
 background-color: #000;
 padding: 8px;
 }

.card-slider-spacer {
 min-height: 20px;
}

.news-tag {
 font-weight: 600;
 padding: 5px 6px;
 text-transform: uppercase;
 font-size: 11px;
 letter-spacing: 1px;
}

.news-no-img-block
{
 min-height: 248px;
}

.news-img-shade {
 background-color: rgba(0,0,0,0.8) !important;
}

.video-shade {
 background-color: #000;
}

.video-shade .video-inner .image {
 opacity: 50%;
}

/****END Build for the news section****/

.list-style-none-ul ul{
 list-style: none;
}

/*Advanced editor link*/

.link-edit-blockbuider {
 background-color: #1AB748 !important;
}

/**Dean's Year End in Review**/

#timeline .timeline-item:after, #timeline .timeline-item:before {
  content: '';
  display: block;
  width: 100%;
  clear: both;
}

#timeline {
  width: 100%;
  margin: 30px auto;
  position: relative;
  padding: 0 20px;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  -ms-transition: all 0.4s ease;
  transition: all 0.4s ease;
}
#timeline:before {
  content: "";
  width: 3px;
  height: 100%;
  background: #1C71A4;
  left: 50%;
  top: 0;
  position: absolute;
}
#timeline:after {
  content: "";
  clear: both;
  display: table;
  width: 100%;
}
#timeline .timeline-item {
  margin-bottom: 50px;
  position: relative;
}
#timeline .timeline-item .timeline-icon {
  background: #1C71A4;
  width: 50px;
  height: 50px;
  position: absolute;
  top: 0;
  left: 50%;
  overflow: hidden;
  margin-left: -23px;
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  border-radius: 50%;
}
#timeline .timeline-item .timeline-icon svg, #timeline .timeline-item .timeline-icon .fa {
  position: relative;
  top: 13px;
  left: 14px;
  font-size: 24px;
  color: #fff;
}
#timeline .timeline-item .timeline-content {
  width: 45%;
  background: #fff;
  /*padding: 20px;*/
  -webkit-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
  -ms-box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
  box-shadow: 0 3px 0 rgba(0, 0, 0, 0.1);
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -ms-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#timeline .timeline-item .timeline-content h2 {
  padding: 15px;
  background: #1C71A4;
  color: #fff;
  /*margin: -20px -20px 0 -20px;*/
  font-weight: 300;
  -webkit-border-radius: 3px 3px 0 0;
  -moz-border-radius: 3px 3px 0 0;
  -ms-border-radius: 3px 3px 0 0;
  border-radius: 3px 3px 0 0;
  font-size: 22px;
}
#timeline .timeline-item .timeline-content p {
  padding-top: 10px;
  padding-bottom: 10px;
}
#timeline .timeline-item .timeline-content:before {
  content: '';
  position: absolute;
  left: 45%;
  top: 20px;
  width: 0;
  height: 0;
  border-top: 7px solid transparent;
  border-bottom: 7px solid transparent;
  border-left: 7px solid #1C71A4;
}
#timeline .timeline-item .timeline-content.right {
  float: right;
  margin-top: -10px;
}
#timeline .timeline-item .timeline-content.right:before {
  content: '';
  right: 45%;
  left: inherit;
  border-left: 0;
  border-right: 7px solid #1C71A4;
}


@media screen and (max-width: 768px) {
  #timeline {
    margin: 30px;
    padding: 0px;
    width: 90%;
  }
  #timeline:before {
    left: 0;
  }
  #timeline .timeline-item .timeline-content {
    width: 90%;
    float: right;
  }
  #timeline .timeline-item .timeline-content:before, #timeline .timeline-item .timeline-content.right:before {
    left: 10%;
    margin-left: -6px;
    border-left: 0;
    border-right: 7px solid #1C71A4;
  }
  #timeline .timeline-item .timeline-icon {
    left: 0;
  }
}

.milestone-v2 .milestone-text {
 font-size: 30px !important;
}

.milestone-v2 .milestone-number{
 font-size: 55px !important;
}

.milestone-v3 .milestone-number:before {
  font-size: 55px !important;
  content: "$";
}

.milestone-v3 .milestone-number {
  font-size: 55px !important;
}

.milestone-v3 .milestone-text {
 font-size: 30px !important;
}

.milestone-xlarge .milestone-number {
 font-size: 155px !important;
 padding-top: 70px;
}

.icon-arrow-before:before {
 font-family: FontAwesome;
 content: "\f01b ";
 font-size: 1.2em;
}

.icons-pdf-before:before {
 font-family: FontAwesome;
 content: "\f1c1 ";
}

.icon-user-before:before {
 font-family: FontAwesome;
 content: "\f0c0 ";
}

.icon-vcard-o-before:before {
 font-family: FontAwesome;
 content: "\f2bc ";
}
        
.arrow-box-start{
  clip-path: polygon(84% 0, 100% 50%, 86% 100%, 0% 100%, 0 49%, 0% 0%);
}
.arrow-box-middle{
 clip-path: polygon(84% 0, 100% 50%, 86% 100%, 0% 100%, 18% 50%, 0% 0%);
}
.arrow-box-end{
 clip-path: polygon(100% 0, 100% 50%, 100% 100%, 0% 100%, 16% 50%, 0% 0%);
}

@media screen and (max-width: 1080px) {
.arrow-box-start{
 clip-path: polygon(0 0, 50% 0, 100% 0, 100% 88%, 50% 100%, 0 88%);
 }
.arrow-box-middle{
 clip-path: polygon(0 0, 50% 8%, 100% 0, 100% 88%, 50% 100%, 0 88%);
}
.arrow-box-end{
clip-path: polygon(0 0, 50% 8%, 100% 0, 100% 100%, 50% 100%, 0 100%);
}
}

.blockquote-quote:before {
 color: #ccc;
 content: "\0201C";
 font-size: 4em;
 line-height: 0.1em;
 margin-right: 0.25em;
 vertical-align: -0.4em;
 font-family: "Times New Roman", Georgia, Serif;
}

/**END Dean's Year end in Review**/

/**START Strategic Plan Styles**/

.honeycomb.active{
background-image: url('https://healthsci.queensu.ca//sites/default/files/gbb-uploads/IconsArtboard 58-xt1ig5.png');
background-repeat: no-repeat;
background-attachment: scroll;
background-position: center top;
background-size: contain;
}

.honeycomb.nonactive{
background-image: url('https://healthsci.queensu.ca//sites/default/files/gbb-uploads/IconsArtboard 58a-xt1ig5.png');
background-repeat: no-repeat;
background-attachment: scroll;
background-position: center top;
background-size: contain;

}

.honeycomb.nonactive.vertical{
background-image: url('https://healthsci.queensu.ca//sites/default/files/gbb-uploads/IconsArtboard 58c-xt1ig5.png');
background-repeat: no-repeat;
background-attachment: scroll;
background-position: center top;
background-size: contain;
}


.honeycomb.nonactive h3{
 color: #2B5A8C !important;
}

.honeycomb h3{
 line-height: 1.5 !important;
 font-weight: 500 !important;
 font-size: 21px !important;
}

.honeycomb-padding{
 padding-left: 10px;
 padding-right: 10px
 
}

.honeycomb.honeycomb.nonactive.vertical h3{
 font-size: 32px !important;
}

.box-button{
 width: 100%;
 text-align: center;
}

/**END Strategic Plan Styles**/

/**Element number counter - add dollar sign to before**/

.milestone-number-sign .milestone-number::before{
content: "$";
}

/** Font Awesome 5 migration overides for icon name changes that were not included in the shim **/

.fa.fa-external-link {
 font-family: "Font Awesome 5 Free" !important;
 font: inherit;
}

.fa.fa-long-arrow-right, .fa.fa-mobile-phone {
 font-family: "Font Awesome 5 Free" !important;
 font: small-caps bold 14px/1 sans-serif;
}

.fa.fa-youtube-square, .fa.fa-pencil {
 font-family: FontAwesome !important;
}
